%define src_ver .12

Summary:	Ispell support for pspell
Name:		pspell-ispell
Version: 	0%{src_ver}
Release:	1mdk
License:	GPL
Group:		Text tools
Source: 	http://download.sourceforge.net/pspell/%{name}-%{src_ver}.tar.bz2
URL:		http://pspell.sourceforge.net/
BuildRoot:	%{_tmppath}/%{name}-%{version}-root
BuildRequires: libpspell4-devel

%description
pspell support for ispell

%package devel
Summary:        Libraries, includes needed to build applications with pspell-ispell

Group:          Development/Other
Requires:       %name = %{version}

%description devel
Libraries, includes, and other files needed to build applications 
using the pspell-ispell module.


%prep
%setup -q -n %{name}-%{src_ver}

%build

%configure

%make

%install
rm -rf $RPM_BUILD_ROOT

make DESTDIR=$RPM_BUILD_ROOT install 

%clean
rm -rf $RPM_BUILD_ROOT

%post -p /sbin/ldconfig

%postun -p /sbin/ldconfig

%files
%defattr(-, root, root)
%doc README
%{_libdir}/*.so.*
%{_bindir}/make-ispell-pwli

%files devel
%defattr(-, root, root)
%{_libdir}/*.so
%{_libdir}/*a

%changelog
* Fri Jul 27 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 0.12-1mdk
- Release .12
- Clean specfile

* Fri Jan 12 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 0.10.2-2mdk
- Rebuild with new gcc
- Use implicit dependencies

* Thu Sep 28 2000 Frederic Crozat <fcrozat@mandrakesoft.com> 0.10.2-1mdk
- First mdk package (from helix package 0_helix_2)
